sonar-project.properties
# must be unique in a given SonarQube instance
sonar.projectKey=api-gateway

# --- optional properties ---

# defaults to project key
sonar.projectName=api-gateway
# defaults to 'not provided'
#sonar.projectVersion=1.0
 
# Path is relative to the sonar-project.properties file. Defaults to .
#sonar.sources=.
 
# Encoding of the source code. Default is default system encoding
#sonar.sourceEncoding=UTF-8
